#------------------------------------------------------------------------------
#
# These constants concern the further (and more specific) configuration of the
# current user
#
#------------------------------------------------------------------------------

kieker.webgui.config.language.cookieName = language

kieker.webgui.config.lookAndFeel.cookieName = lookAndFeel
kieker.webgui.config.lookAndFeel.defaultTheme = glass-x
kieker.webgui.config.lookAndFeel.facesContextKey = theme

kieker.webgui.config.analysisEditor.gridSize.cookieName = analysisEditor.gridSize
kieker.webgui.config.analysisEditor.gridColor.cookieName = analysisEditor.gridColor
kieker.webgui.config.analysisEditor.defaultGridSize = 50
kieker.webgui.config.analysisEditor.defaultGridColor = dbdbdb

#------------------------------------------------------------------------------
#
# These constants concern the pages
#
#------------------------------------------------------------------------------

kieker.webgui.page.projectOverview = projectOverview
